Error

two or more packages specified (libmaloc1 libsane-extras)